/*Colors*/

/* #002060 dark blue */
/* #3c7fc1 medium blue */
/* #57b5e5 light blue */
/* #5a5a5a dark gray */
/* #bebebe light gray */

.btn.dropdown-toggle {
    background:transparent;
}
.btn.btn-default.menu-btn {
    color: #778395;
    background: transparent;
    font-size: 15px;
    border:none;
}
.btn.btn-default.dropdown-toggle {
    color: #778395;
    background: transparent;
    font-size: 15px;
    border:none;
}
.btn.btn-default.dropdown-toggle:active {
    background-color:transparent;
}
.btn.btn-default.glossary-btn.text {
    color: #778395;
    background: transparent;
    font-size: 15px;
    border:none;
}
.btn.btn-default.text {
    color: #778395;
    background: transparent;
    font-size: 15px;
    border:none;
}
.slide-num {
    color:#778395;
}
.course-bg {
  background:#008f8f;
}
.slide-header {
  border-color:#1ababb;
  }
  
div#progress-bar {
    margin-top: 18px;
    height: 42px;
    padding: 0;
    display: none;
}

.page-selector {
    line-height: 38px;
    padding-right: 0;
}

.page-selector input[type="button"] {
    background: none;
    border-top: 0;
    border-bottom: 0;
    border-right: 0;
}

select#pageNumber_frm {
    background: #778395;
    border: none;
}

span.current-score {
    line-height: 3.5em;
}

.progress-bar-success {
	background: #778395;
}
#xclose {
    border:none;
    border-radius:0;
    background:#FFA500;
    height:65px;
    line-height:40px;
    margin:0;
    width:65px;
	}
/* Course Global */

body {
	font-family: 'Open Sans', Arial, sans-serif;
}
.slide-7-img {
    background: url('../img/slide-7-img.jpg') no-repeat scroll center top;
    margin-top: 50px;
    margin-left: -70px;
    height: 500px;
}
.slide-9-img {
    background: url('../img/slide-9-b-img.png') no-repeat scroll center top;
    margin-top: 45px;
    margin-left: -120px;
    width: 1156px;
    height: 468px;
}
.slide-7-text {
    position: absolute;
    top: 130px;
    right:0;
}
p, li {
    font-size:20px;
    font-weight:400;
    line-height:1.5em;
    margin:0 0 5px;
}
p {
    font-size:20px;
    font-weight:400;
    line-height:1.5em;
    padding-top:20px;
}
h2 {
    font-size:40px;
    font-weight:700;
    line-height:1.5em;
}
h3 {
    font-size:26px;
    font-weight:700;
    line-height:1.5em;
}
.slide {
    width:1156px;
}
#footer {
    width:1156px;
}
ul {
    padding-left:25px;
}
ul ul {
    margin-top:10px;
    padding-left:15px;
}
.clear {
    clear:both;
}
.slide-content {
	background:url('../img/content-bkg.png') repeat-x left top;
	height:465px;
	padding:50px 40px;
}
.slide-content-video {
    padding-top:40px !important;
}
.full-content {
	background:url('../img/intro-graphic.png') repeat-x left bottom;
	height:575px;
	padding-left:0;
	padding-right:0;
}
.mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color:#ccc !important;
}
.mCSB_scrollTools {
    margin-top:5px;
}
.no-pad {
    padding-left:0;
    padding-right:0;
}
.pad-top-5 {
    padding-top: 5px;
}
.pad-top-10 {
    padding-top: 10px;
}
.pad-top-20 {
    padding-top: 20px;
}
.pad-top-25 {
    padding-top: 25px;
}
.pad-top-30 {
    padding-top: 30px;
}
.pad-top-40 {
    padding-top: 40px;
}
.pad-left-20 {
    padding-left: 20px;
}
.border-top {
    border-top: 3px solid #002060;
    padding-top:20px;
}
.course-bar {
    /*display:inline-block;*/
    /*background:#002060;*/
    background:#ffffff;
    width:100%;
    height:3px;
}
.course-bar-s1 {
    /*display:inline-block;*/
    /*background:#002060;*/
    background:#ffffff;
    width:100%;
    height:2px;
    margin-top:20px;
}
.course-bar-obj {
    /*display:inline-block;*/
    /*background:#002060;*/
    background:#002060;
    width:100%;
    height:3px;
    margin-left:-15px;
}
.course-bar-alt {
    display:inline-block;
    background:#002060;
    width:700px;
    margin-left: 140px;
    height:3px;
}
.course-bar-purpose {
    width:650px;
}
.top7 {
    margin-top: 7px;
}
.margin-left-0 {
    margin-left:0;
}
.cb-width-480 {
    width: 480px;
}
/* Header/Titles */

.slide-header {
	border:0;
	height:80px;
	margin:15px 0;
	padding:0;
}
.slide-subtitle {
	color:#999;
	font-size:20px;
	font-weight:300;
	letter-spacing:0.20em;
	line-height:1.1em;
	margin:0;
	padding:5px 0;
	text-align:center;
	text-transform:uppercase;
}
.slide-title {
	color:#FFA500;
	font-size:38px;
	font-weight:300;
	line-height:1.1em;
	margin:0;
	padding:5px 0 10px 0;
	text-align:center;
	text-transform:uppercase;    
}

.knowledge-arrow {
    position:absolute;
    top:165px;
    right:240px;
}
.knowledge-arrow-2 {
    position:absolute;
    top:140px;
    right:30px;
}
/* Footer */

/*Glyphs*/
/*glyphicon glyphicon-remove*/
/*glyphicon glyphicon-remove-sign*/
/*glyphicon glyphicon-remove-circle*/
/*glyphicon glyphicon-exclamation-sign*/
/*glyphicon glyphicon-info-sign*/

.footer {
    /*background:#fff;*/
    background: #dddddd; /* Old browsers */
    background: -moz-linear-gradient(top,  #dddddd 0%, #dddddd 21%, #ffffff 71%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #dddddd 0%,#dddddd 21%,#ffffff 71%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #dddddd 0%,#dddddd 21%,#ffffff 71%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    position:relative;
}
#innerFooter {
    position:relative;
}
.faa-footer-logo {
    position:absolute;
    right:10px;
    top:7px;
    width:60px;
}
.next-btn {
    position:absolute;
    right:90px;
}
.previous-btn {
    position: absolute;
    right:172px;
}
.alt-menu-1 {
    position:absolute;
    left:590px;
    top:21px;
}
.alt-menu-orig {
    top: 0;
}
.alt-menu-2 {
    position:absolute;
    top:34px;
    left:600px;
}
.alt-menu-2-orig {
    top: 28px;
}
.footer-info {
    position:absolute;
    padding-top: 16px;
    padding-left: 20px;
    font-size: 16px;
    color: #778395;
    font-weight: 400;
    line-height: 22px;
}
.nav-btn.glossary-btn {
	margin-left:0px !important;
}
.nav-btn-2.text {
    font-size: 14px;
}
.modal-glossary {
    width:720px !important;
}
.interactive-container {
	bottom:0px;
	color:#aaaaaa;
	font-size:10px;
	height:90px;
	left:50%;
	line-height:1.5em;
	margin-left:-2%;
	position:absolute;
	text-align:center;
	width:50px;
}
.container-icon-interactive-indicator {
	background:url('../img/interactive-indicator-icon.png') no-repeat center;
	height:50px;
	width:50px;
}
#interactive-indicator {
    bottom:0px;
    display:none;
    margin-bottom:0px;
    position:absolute;
}
.interactive-instructions {
    position:absolute;
    bottom:25px;
    width:100%;
}
.interactive-instructions p {
    color:#aaa;
    font-size:14px;
    line-height:1.5em;
    margin-bottom:0;
    text-align:center;
}
.message {
    border: 1px solid #3881c9;
}

/* Menu */
#menu ol li {
    font-size:14px;
    line-height:1.5em;
    margin:0;
}

/* Modals */

.modal-body {
    padding:15px;
    }
.modal-title {
    height:34px;
    }
table.vsrp-table {
    border:2px solid #002060;
    width:100%;
}
table.vsrp-table td {
    border:2px solid #002060;
    color:#3f454c;
    height:52px;
    padding-left:30px;
}
table.vsrp-table th {
    background:#3c7fc1;
    padding-left:30px;
    border:2px solid #002060;
}
table.vsrp-table th h2 {
    color:#fff;
    font-size:24px;
    font-weight:800;
    margin:0;
    padding:5px 0;
    text-align:center;
}
table.vsrp-table th h3 {
    color:#fff;
    font-size:14px;
    font-weight:800;
    margin:0;
    padding:8px 0;
    text-align:left;
}
table.vsrp-table td.orange {
    background:#c2e3f5;
}    
table.glossary td {
    height:30px !important;
	padding-right:30px !important;
}
table.resources td {
    height:34px !important;
    text-align:center !important;
}
.no-border {
    border:none !important;
}
.button-functions {
    border:solid 1px #FFA500;
    height:100%;
}
.button-functions td {
    color:#404040;
    font-size:20px;
    font-weight:300;
    padding-bottom:10px;
    vertical-align:middle;
}
.button-functions td:first-child {
    padding:0 30px;
    text-align:center;
}
.button-functions h3 {
    font-size:30px;
    font-weight:800;
    padding:5px 0 10px;
}
table.glossary {
    width:100%;
}
.glossary th {
    background:#FFA500;
    color:#fff;
    padding:5px;
}
.dropdown-menu > li  {
    margin-bottom:0;
}
.dropdown-menu > li > a {
    font-size:14px;
}
ul.dropdown-menu {
    min-width: 115px;
}
/* Slate */

#slate {
    display:none;
}
.slate-container {
    margin:0 auto;
    padding:50px;
    width:100%;
}
.slate-container h1 {
    font-size:32px;
    font-weight:700;
    line-height:1.3em;
    margin-bottom:20px;
    text-align:center;
}
.slate-container h2 {
    font-size:24px;
    font-weight:400;
    line-height:1.5em;
    margin:0 0 10px 0;
    text-align:center;
}
.slate-container h3 {
    font-size:20px;
    font-weight:700;
    line-height:1.5em;
    padding-bottom:10px;
}
.slate-container p {
    font-size:16px;
    margin:0;
    text-align:center;
}
.slate-container p a {
    color:#505153;
    text-decoration:none;
}
.slide-separator {
    border-bottom:1px solid #999;
    margin:30px 0;
}
.slate-infina-logo {
    background:url('../img/infina-logo_grey-gold.png') transparent 0 0 no-repeat;
    height:47px;
    margin:0 auto 20px;
    width:200px;
}
.slate-revisions {
    margin:0 50px;
}
.slate-revisions p {
    color:#505153;
    font-size:16px;
    font-weight:700;
    line-height:1.5em;
    margin:0 0 15px;
    text-align:left;
}
.slate-revisions li {
    color:#505153;
    font-size:16px;
    line-height:1.5em;
}
.slate-btn-container {
    margin:0 auto;
    padding-top:20px;
    text-align:center;
}
button.slate-btn {
    cursor:pointer;
    font-size:16px;
    height:50px;
    text-align:center;
    width:300px;
}

/* Title */

.title-content {
    background:#FFA500;
}
.title-left {
    height:575px;
    padding:0;
    position:relative;
}
.title-right {
    height:575px;
    padding:0;
}
.title-image {
	background:#FFA500;
	height:480px;
	left:0;
	margin:0;
	position:absolute;
}
.title-box {
    background:#FFA500;
    height:575px;
    margin:0;
    padding:140px 20px;
    position:absolute;
    text-align:center;
    top:0;
    width:100%;
}
h2.course-header {
    font-weight:800;
    /*letter-spacing:2px;*/
    line-height: 30px;
    text-align: center;
    font-size:42px;
}
h3.course-sub-header {
    color:#ffffff;
    font-size:24px;
    font-weight:300;
    line-height:1.4em;
}

/* Welcome */

.welcome  {
    background:transparent url('../img/weather-s2.png') no-repeat scroll center top;
    height:575px;
    padding:3% 8%;
}
.welcome-alt {
    padding:3% 12%;
}
.summary {
    padding:3% 18%;
}
.welcome .purpose {
    background:transparent url('../img/cover-image02.jpg') no-repeat scroll center top;
}
.welcome h2 {
    color:#002060;
    font-size:42px;
    font-weight:700;
    line-height:1.1em;
}
/*.welcome h3 {
    color:#002060;
    font-size:44px;
    font-weight:700;
    line-height:1.1em;
}*/
.welcome h4 {
    color:#002060;
    font-size:26px;
    font-weight:700;
    line-height:1.1em;
}
.welcome p {
    color:#002060;
    font-size: 20px;
    font-weight: 400;

}
.welcome ol {
    color:#002060;
    font-size:19px;
    font-weight:400;
    margin-left: -20px;
}
.welcome ul {
	color:#002060;
    font-size:19px;
    font-weight:400;
}
.course-nav-btn {
	display: block;
	width: 100%;
    margin: 15px auto 0px;
}
.course-nav-btn button {
    background:#3c7fc1;
	border:none;
	/*box-shadow:0px 4px 4px -2px #222;
	-webkit-box-shadow:0px 4px 4px -2px #222;
	-moz-box-shadow:0px 4px 4px -2px #222;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";*/
	color:#ffffff;
	cursor:pointer;
	font-size:22px;
	font-weight:400;
	padding:15px;
	text-align:center;
	width:100%;
}
.course-nav-btn a {
    color:#3f454c;
    display:block;
    height:60px;
    text-decoration:none;
    width:100%;
}

/* MODAL STUFF */

/*@media (min-width: 992px)*/
.modal-lg {
    width: 1080px;
}
.modal-backdrop
{
    opacity:0.75 !important;
}
.modal-nav {
    width:775px;
}
.neg-mar-10 {
    margin-left:-10px;
}
.neg-mar-18 {
    margin-left:-18px;
}
.neg-mar-30 {
    margin-left:-30px;
}
.neg-mar-50 {
    margin-left:-50px;
}
.neg-mar-60 {
    margin-left:-60px;
}
.neg-top-10 {
	margin-top: -10px;
}
.neg-top-20 {
	margin-top: -20px;
}
#glossaryModal { 
    
    background-color: rgba(0, 0, 0, .2);
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 20px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-header {
    border:none;
}
.rounded-header {
    /*width: 100%*/;
    margin-right: 15px;
    margin-left: 15px;
    height: auto;
    position: relative;
    border-radius: 0px 20px 0px 20px;
    background-color: #3c7fc1;
    color:#ffffff;
    text-align: center;
}
.rounded-body {
    padding-top:20px;
    padding-bottom:20px;
    width: 100%;
    height: auto;
    position: relative;
    border-radius: 0px 20px 0px 20px;
    background-color: #3c7fc1;
    text-align: center;
}
.current-course {
    background-color: #002060;
}
.rounded-text {
    color:#ffffff;
    font-weight: 300;
    padding-left:10px;
    padding-right:10px;
}
.rounded-text-2 {
    padding-top:43px;
}
.rounded-body-alt {
    padding: 30px;
    /*padding-left:20px;
    padding-right:20px;*/
}
.left {
    text-align: left;
}
.modal-title {
    font-size: 24px;
    font-weight: 600;
}
/* Purpose */
.purpose  {
    background:transparent url('../img/cover-image02.jpg') no-repeat scroll center top;
    height:575px;
    padding:3% 8%;
}
.purpose h2,h3 {
    text-align: center;
    color:#002060;
}
.purpose h3 {
    font-weight: 400;
    font-size: 24px;
}
.purpose p {
    text-align: center;
    padding-top:10px;
}

/* third-bkg */

.blue-header {
    background: #002060;
    width: 100%;
    height:80px;
}

.third-bkg {
    background: #ffffff;
    height:575px;
    padding:2% 4%;
}
.third-bkg h3 {
    font-weight: 600;
    color: #ffffff;
    font-size: 28px;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    text-align: left;
}
.third-bkg p {
    padding-right:20px;
    color: #002060;
    font-weight:400;
}
.third-bkg li {
    color: #002060;
}
.alt-para {
    font-size:16px;
    font-weight:400;
    line-height:1.5em;
    padding-top:5px;
    color:#777;
}
.bot-pad-5 {
    padding-bottom:5px;
}
.bot-pad-10 {
    padding-bottom:10px;
}
.bot-pad-20 {
    padding-bottom:20px;
}
.bot-pad-40 {
    padding-bottom:40px;
}
/* Objvectives */

.objectives {
    border-left:solid 8px #FFA500;
    margin-top:30px;
    padding:0 0 10px 50px;
}
.objectives h3 {
    margin:20px 0;
}
.objectives li {
    padding-left:10px;
}
.checklist-img {
    width: 100%;
}
.blue-box {
    border: 5px solid #3c7fc1;
    width:50px;
    height:50px;
    margin-left:-5px;
}
.clipboard-list {
    padding-bottom:20px;
    margin-left:-20px;
    font-size: 17px
}

/* Video/Audio Player */

.jp-flat-video .jp-button {
    background:#FFA500;
}
.jp-flat-video .jp-play-bar {
    background-color:#dc9005;
}
/* If you want to change the color of the bkg of playbar to customize for each module, use these classes */
/*.jp-flat-audio .jp-control:hover {
    background:#d86a2b;
}
.jp-flat-audio .jp-play-bar {
    background:#e19200;
}*/

/*
===== Color of playbar line and triangle =====
#55b4e4
*/

.close {
    color: #3d4652 !important;
    /*text-shadow: 0 2px 0 #000;*/
    font-size:40px !important;
}
.close:hover {
    color:#808080;
    }
.rounded-header > .close {
    color:#fff;
    text-shadow:none;
    }
.close-btn {
    background:transparent;
    border:0;
    cursor:pointer;
    position:absolute;
    right:14px;
    text-align:right;
    top:10px;
}
.close-btn img {
    height:auto;
	width:75%;
}
.safety-culture-btn {
    background:transparent;
    border:0;
    color:#fff;
    cursor:pointer;
    display:block;
    font-family:'Open Sans';
    font-size:16px;
    height:50px;
    line-height:1.25em;
    text-align:center;
    width:75px;
}

.btn-flexible {
    height:120px;
    padding:40px 30px 40px 50px;
    position:absolute;
    right:70px;
    top:35px;
    width:160px;
}
.btn-just {
	height:125px;
	padding:30px 40px 40px 30px;
	position: absolute;
	right:15px;
	top:172px;
	width:125px;
}
.btn-informed {
	height:140px;
	padding:25px 25px 75px 25px;
	position:absolute;
	right:165px;
	top:270px;
	width:135px;
}
.btn-learning {
	left:5px;
    height:115px;
    padding:30px 40px 45px 20px;
    position:absolute;
    top:175px;
    width:125px;
}
.btn-reporting {
    height:120px;
    left:55px;
    padding:40px 50px 40px 30px;
    position:absolute;
    top:35px;
    width:160px;
}

.pointer {
    cursor:pointer;
}


/* Wrap-Up: Hotline, Email and Website Info; */

.info-block {
    color:#fff;
    float:left;
    height:180px;
    padding-top:25px;
    position:relative;
    text-align:center;
    width:20%;
    }
.info-block h3 {
    float:left;
    margin-left:10px;
     }
.info-block p {
    font-weight:300;
    margin-bottom:0;
    }
.info-block p:nth-child(2) {
    margin-top:0;
    }
.info-block p a {
    color:#fff;
    text-decoration:none;
    }
.info-block-head {
    display:inline-block;
	margin:0 auto;
    }
.info-block-head img {
    float:left;
    margin:10px 0 0 5px;
    }
.info-block-light {
    background:#999;
    }
.info-block-dark {
    background:#3f454c;
    }
.kc-choice-text-long {
    height: 45px;
    font-size: 20px;
    line-height: 30px;
    /*float: left;*/
    padding-left: 65px;
    margin-top: -4px;
}
.kc-choice-text {
    color: #002060;
}
#kc-results p {
    font-size:18px;
    padding-top:10px;
    }
#resultModal .modal-body {
    padding-top:0;
    }
#resourcesModal .modal-body {
    padding-top:0;
    }